// --------------------------------- //
// ------------ COLORS ------------  //
// --------------------------------- //

$green : 			#8EBF21;
$blue-dark : 		#00384F;
$blue :  			#054C6A;
$blue-demi-light :  #066289;
$yellow : 			#FFE93C;
$grey : 			#707070;
$dark : 			#1A2022;

// --------------------------------- //
// -----------TYPOGRAPHY ----------  //
// --------------------------------- //

@font-face {
    font-family: 'Uni Neue Book';
    src: url('../webfonts/UniNeueBook.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Uni Neue';
    src: url('../webfonts/UniNeueLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Uni Neue';
    src: url('../webfonts/UniNeueHeavy-Italic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Uni Neue';
    src: url('../webfonts/UniNeueBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Conduit ITC';
    src: url('../webfonts/ConduitITC.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



$title-color:  $blue-dark;
$text-color : #1A2022;
$link-color : $green;

$text-size : 16px;
$font-family : 'Uni Neue';

$h1-font-size : 35px;
$h2-font-size : 30px;
$h3-font-size : 25px;
$h4-font-size : 20px;


// --------------------------------- //
// ------------ HEADER ------------  //
// --------------------------------- //
$header-text-color : $text-color;
$header-bg-color : white;

// --------------------------------- //
// ------------ PAGES -------------  //
// --------------------------------- //
$bg-color : #fff;

// --------------------------------- //
// ------------ FOOTER ------------  //
// --------------------------------- //
$footer-text-color : white;







